Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 12:03:38 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought a shirt and joggers, 3xl which is my size generally. I bought a couple joggers in your store and the size is great. I ordered the same product and item in different color online. The size was a huge difference. So small. I couldn’t fit it . So sad! I wasted 100 aed. I just gave the shirt to the driver that delivered the product. The joggers I have with me either to return or throw away. I don’t know the process for return https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4327972